<?php
// $Id: search.php,v 1.1 2004/05/22 21:30:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// search.php
define("_SR_SEARCH","検索");
define("_SR_PLZENTER","すべての必要事項を入力して下さい!");
define("_SR_SEARCHRESULTS","検索結果");
define("_SR_NOMATCH","検索しましたが、見付かりませんでした。");
define("_SR_FOUND","Found <b>%s</b> matche(s)");
define("_SR_SHOWING","(Showing %d - %d)");
define("_SR_ANY","Any (OR)");
define("_SR_ALL","All (AND)");
define("_SR_EXACT","Exact Match");
define("_SR_SHOWALLR","すべての結果を見る");
define("_SR_NEXT","次へ >>");
define("_SR_PREVIOUS","<< 前へ");
define("_SR_KEYWORDS","キーワード");
define("_SR_SEARCHIN","Search in");
?>
